*{font-size: 12px;margin: 0px;padding: 0px;list-style: none;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}
img{border:none;}
html,body,head{padding: 0 !important;margin: 0 !important;}
.head_bg{background:#ECECEC;background-repeat: no-repeat;height: 60px;width:100%;}
.main{width:1000px;margin: 0px auto;clear: both;}
.logo{width: 450px; padding-top: 10px; float: left;}
.txt{font-size: 28px; color: #ffffff; float: right; padding-top: 5px;}
.search{float: right;padding-right: 12px; padding-top: 35px; }
.search_input{height: 35px;width: 230px;border: 0px;text-indent: 10px;outline:none;font-size: 14px;color: #c4c3c3;}
.search_submit{height: 35px;width:60px;border: 0px;outline:none;cursor: pointer; background-color: #3c7fd4;font-size: 15px;color: #fff;}
.search_list{float: left;padding-top: -30px;}
.nav{background: url(../image/dh.png);height: 43px;width:100%;position: absolute;top: 135px;min-width: 1000px;}
.menu_list{color: #fff;width:150px;line-height: 47px;height: 47px;text-align: center;display: block;text-decoration: none;font-size: 17px;float: left;}
.menu_tip{background-color: #1f5bb9; width:2px;height: 43px;float: left;}
.ad_list{height: 600px;width:100%;overflow: hidden;min-width: 1100px;}
.slides{height: 345px;width: 703px;float: left;/*padding-top: 5px;*/overflow: hidden;}
.introduction{float: left;background-color: #ffffff;height: 339px;width: 296px;padding-top: 5px; }
.introduction_title{font-size: 22px; padding: 25px 15px 10px;overflow: hidden;height: 45px;}
.introduction .time{font-size:12px; color:#999999; padding-top: 5px;text-align: center;}
.index_content{height:165px;overflow:hidden;width: 254px; font-size:14px; color:#666666; padding-left: 20px; padding-top: 30px; line-height: 28px;}
.introduction .detail{float: right;padding-right: 15px;}
.introduction .detail a{text-decoration: none; font-size: 14px;color: #666666;}
.news{float: left;width: 558px;height: 405px;}
.news_p{float: left;}
.news_t{font-size: 18px;float: left; font-weight: bold;padding-top: 7px; padding-left: 5px;}
.news_log .more{background: url(../image/more.png);height: 17px;width: 36px;float: right;margin-top: 10px;margin-right: 15px;}
.news_log .more a{font-size: 12px;color: #ffffff;text-decoration: none;text-align: center;display: block;}
.news .line{float: left;background-color: #2f6699;height: 1px;width: 541px;padding-left: 5px;}
.news_list{clear: both;padding-top: 15px;height: 336px;width: 542px;}
.news .news_n{display: block;text-decoration: none;background-repeat: repeat-x;height: 20px;}
.news .news_title{display: block;float: left;width: 450px;height:25px; overflow:hidden;color: #333333;font-size: 14px;font-family: "宋体";text-indent: 10px;line-height: 30px;background: url(../image/list_tip.jpg) -6px 6px;background-repeat: no-repeat;}
.news .news_date{display: block;float: left;width: 90px;text-align: center;color: #979595;font-size: 10px;font-family: "宋体";padding-top: 8px;}
.notice{float: left;width: 423px;height: 405px;padding-left: 10px;}
.notice_p{float: left;}
.notice_t{font-size: 18px;float: left; font-weight: bold;padding-top: 7px; padding-left: 5px;}
.notice_log .more{background: url(../image/more.png);height: 17px;width: 36px;float: right;margin-top: 10px;margin-right: 15px;}
.notice_log .more a{font-size: 12px;color: #ffffff;text-decoration: none;display: block;text-align: center;}
.notice .line{float: left;background-color: #2f6699;height: 1px;width: 423px;padding-left: 5px;}
.notice_list{padding-top: 15px;clear: both;}
.notice_list .news_n{display: block;text-decoration: none;background-repeat: repeat-x;height: 20px;}
.notice_list .news_title{display: inline-block;float: left;width: 300px;color: #333333;font-size: 14px;font-family: "宋体";text-indent: 10px;line-height: 30px;}
.notice_list .news_date{display: inline-block;float: left;width: 100px;text-align: center;color: #979595;font-size: 10px;font-family: "宋体";padding-top: 8px;}
.technology{float: left;width:558px;height: 458px;}
.technology_p{text-align:center;line-height:29px;font-size:18px;float: left;width:98px;height: 39px; background: url(../image/technology.jpg);color: #FFFFFF;font-weight: bold;}
.technology_t:hover{padding:0;text-align:center;line-height:29px;font-size:18px;float: left;width:98px !important;height: 39px; background: url(../image/technology.jpg);color: #FFFFFF;font-weight: bold;cursor: pointer;}
.technology_t{font-size: 18px;float: left; font-weight: bold;padding-top: 2px; padding-left: 5px;width: 90px;}
.technology_log .more{background: url(../image/more.png);height: 17px;width: 36px;float: right;margin-top: 10px;margin-right: 15px;}
.technology_log .more a{font-size: 12px;color: #ffffff;text-decoration: none;display: block;text-align: center;}
.technology .line{float: left;background-color: #2f6699;height: 1px;width: 423px;padding-left: 5px;}
.technology_list{padding-top: 15px;clear: both;display: inline-block;}
.technology_list .news_n{display: block;text-decoration: none;background-repeat: repeat-x;height: 20px;}
.technology_list .news_title{display: block;float: left;width: 450px;height:25px;overflow:hidden;color: #333333;font-size: 14px;font-family: "宋体";text-indent: 10px;line-height: 30px;}
.technology_list .news_date{display: block;float: left;width: 90px;text-align: center;color: #979595;font-size: 10px;font-family: "宋体";padding-top: 8px;}
.technology .line{float: left;background-color: #2f6699;height: 1px;width: 541px;padding-left: 5px; }
.skill{float: left;width: 423px;height: 458px;padding-top: 3px; padding-left: 10px;}
.img_1{float: left;padding-left: 5px;}
.img_2{float: left;margin-left: 30px;}
.skill_t{font-size: 18px;float: left; font-weight: bold;padding-top: 4px; padding-left: 5px;}
.skill_log .more{background: url(../image/more.png);height: 17px;width: 36px;float: right;margin-top: 10px;margin-right: 15px;}
.skill_log .more a{font-size: 12px;color: #ffffff;text-decoration: none;display: block;text-align: center;}
.skill .line{float: left;background-color: #2f6699;height: 1px;width: 423px;padding-left: 5px;margin-top: 9px;}
.skill_list{padding-top: 15px;clear: both;}
.skill_list .news_n{display: block;text-decoration: none;background-repeat: repeat-x;height: 20px;}
.skill_list .news_title{display: inline-block;float: left;width: 300px;color: #333333;font-size: 14px;font-family: "宋体";text-indent: 10px;line-height: 30px;}
.skill_list .news_date{display: inline-block;float: left;width: 100px;text-align: center;color: #979595;font-size: 10px;font-family: "宋体";padding-top: 8px;}
.foot{float: left;background-color: #1a4384;height: 131px;width: 100%;}
.foot_img{ float:left;padding-top: 30px;padding-bottom: 20px; width:246px;}
.foot_t{float:left;width: 700px;height: 99px; padding-top: 36px;padding-left: 29px;}
.foot_text{ float:left;color: #ffffff;font-family: "宋体";line-height: 26px;text-indent: 90px;font-size: 12px;}
.foot_text a{text-decoration: none;color: #ffffff;}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {border-bottom-left-radius: 4px;border-left-width: 1px;border-top-left-radius: 4px;}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {background-color: transparent;color: #999;cursor: default;}
.pagination ul > li > a, .pagination ul > li > span {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-color: #fff;border-color: #ddd;border-image: none;border-style: solid;border-width: 1px 1px 1px 0;float: left;line-height: 20px;padding: 4px 12px;text-decoration: none;}
.pagination ul > li {display: inline;}
li {line-height: 20px;}
.pagination ul {border-radius: 4px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);display: inline-block;margin-bottom: 0;margin-left: 0;}

.pagination li a:hover{background: #4273A5;color: #ffffff;}
.pagination .active a{background: #4273A5;color: #ffffff;}

.menu .active { background:#f48b30;  opacity: 1; z-index: 2;}
.menu_list:hover{ background:#f48b30;  }
.stpe_info{width: 100%;}

.menux{float: left;opacity:1;margin-top: 10px;height: 25px;margin-right: 10px;}

.ctitle{ width: 100%;
	background: url(../images/ctitle.png) no-repeat center;
 	display: inline-block;
 	height: 60px;
 	margin-top:20px;
 }
.csay {margin-right:5%;width:50%;float: left;display: inline-block;height: 350px;background: url('../images/csay.png') no-repeat center;}
.cimg {width:45%;float: left;display: inline-block;height: 350px;background: url('../images/cimg.png') no-repeat center;}
.csay .txt{top:50px;left:15px;position: absolute;text-align: left;line-height: 32px;font-size: 18px;color:#333333;}
.info_txt{font-size: 20px;padding: 60px;}

.ptitle{ width: 100%;
	background: url(../images/ptitle.png) no-repeat center;
 	display: inline-block;
 	height: 60px;
 	margin-top:20px;
 }

.ltitle{ width: 100%;
	background: url(../images/ltitle.png) no-repeat center;
	display: inline-block;
	height: 60px;
	margin-top:20px;
}

.morethen{
	width:200px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	background: #ececec;
	display: inline-block;
	margin-top:20px;
	margin-bottom: 60px;
	border-radius: 10px;
	cursor: pointer;
}

.morethen:hover{
	background:#002665;
	color: #ffffff;
}

.hr{width:100%;display: inline-block;clear: both;height: 1px;}
.stpe3 img{
	width: 300px;
	margin: 15px;
}

.pinfo{
	position: relative;
	display: inline-block;
	z-index: 1;
	float: left;
}

.hovershow{
	z-index: 2;
	position: absolute;
	left: 15px;
	top: 15px;
	width: 300px;
	height: 0;
	line-height: 204px;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	overflow: hidden;
	display: inline-block;
	background: url('../images/hovershow.png') no-repeat ;
}

.ptxt{
	width: 280px;
	height: 184px;
	border:1px solid #ffffff;
	text-align: center;
	line-height: 184px;
	color: #ffffff;
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	margin-top: 10px;
	cursor: pointer;
}

.map_bg{
	background:url('../images/map.png') no-repeat center;
	background-size:100%;
	width: 100%;
	height: 400px;
	display: inline-block;
}

.finfo{
	width:450px;
	height: 32px;
	display: inline-block;
	float: left;
	margin-top: 120px;
	position: relative;
}

.finfo .txt{
	color: #ffffff;
	position: absolute;
	top:0;
	right: 2px;
	width: 396px;
	height: 26px;
	text-align: center;
	font-size: 14px;
}

.pimg{float: left;width: 45%;display: inline-block;}
.txt_b{font-weight: bold;font-size: 18px;}
.txt_s{font-size: 14px;}
.pdetail{text-align: left;}

.fadd{background:url('../images/fadd.png') no-repeat;}
.fmobile{background:url('../images/fmobile.png') no-repeat;}
.fphone{background:url('../images/fphone.png') no-repeat;margin-top: 50px;}
.femail{background:url('../images/femail.png') no-repeat;margin-top: 50px;}

.fadd .txt{font-size: 12px;line-height: 11px;text-align: left;width: 390px;}
.foot{text-align:center;background: #002665;display: inline-block;color: #ffffff;position: relative;}
.foot .qrcode{background:url('../images/qrcode.png') no-repeat;width: 95px;height:95px;display: inline-block;margin: 5px;}